| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreShaderExLayeredBlending.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderFFPTexturing.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes
class | Ogre::RTShader::LayeredBlending
| Texturing sub render state implementation of layered blending. More...
struct | Ogre::RTShader::LayeredBlending::TextureBlend
class | Ogre::RTShader::LayeredBlendingFactory
| A factory that enables creation of LayeredBlending instances. More...

## Namespaces
| Ogre
| Ogre::RTShader

## Macros
#define | SGX_LIB_LAYEREDBLENDING "SGXLib_LayeredBlending"

## Macro Definition Documentation

## ◆ SGX_LIB_LAYEREDBLENDING

#define SGX_LIB_LAYEREDBLENDING "SGXLib_LayeredBlending"